<?php

namespace App\Filament\Resources\LocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\LocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditLocatorInvoiceValidation extends EditRecord
{
    protected static string $resource = LocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
